=== debian/control ===
Source: jovie
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libspeechd-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/jovie
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/jovie

Package: jovie
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, speech-dispatcher
Replaces: kttsd (<< 4:4.6), kmouth (<< 4:4.7.90)
Breaks: kttsd (<< 4:4.6), kmouth (<< 4:4.7.90)
Provides: kttsd
Recommends: speech-dispatcher-festival | espeak | flite, kmouth
Homepage: http://accessibility.kde.org/developer/kttsd
Description: text-to-speech system for KDE
 The Jovie text-to-speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the D-Bus interface.
 .
 It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
 useful front-end for it.
 .
 This package is part of the KDE accessibility module.

Package: kttsd
Section: utils
Architecture: all
Depends: ${misc:Depends}, jovie
Description: transitional package for jovie
 This is a transitional package provided to ease upgrade from kttsd
 to jovie.
