## jovie 4.10.2

=== debian/changelog ===
jovie (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
    - drop jovie_scroll_when_add.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:35:38 +0200

jovie (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move transitional kttsd package to oldlibs/extra 
  * Drop obsolete lintian-overrides file from kdeaccessibility 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:12:07 +0000
