=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libspeechd-dev, libssl-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org
@@ -31,7 +31,8 @@
  This package is part of the KDE accessibility module.
 
 Package: kttsd
-Section: utils
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, jovie
 Description: transitional package for jovie
