## jovie 4.11.3

=== debian/changelog ===
jovie (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)
  * Disable tests as we don't build the kde tests 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 15:37:39 +0000
