=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 8.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11.3),
  libspeechd-dev
 Standards-Version: 3.9.3
 Homepage: http://accessibility.kde.org/developer/kttsd
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/jovie-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/jovie-13.10
 
 Package: jovie
 Architecture: any
