## jovie 4.13.0

=== filters/xmltransformer/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,3 @@
-
-include_directories( ${CMAKE_SOURCE_DIR}/jovie/libkttsd  )
 
 
 ########### next target ###############
@@ -12,7 +10,7 @@
 
 
 
-target_link_libraries(jovie_xmltransformerplugin  ${KDE4_KDECORE_LIBS} ${KDE4_KDE3SUPPORT_LIBS} kttsd )
+target_link_libraries(jovie_xmltransformerplugin  ${KDE4_KIO_LIBS} kttsd )
 
 install(TARGETS jovie_xmltransformerplugin  DESTINATION ${PLUGIN_INSTALL_DIR} )
