=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=jovie-dbg
 
-.PHONY: override_dh_auto_test
