=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                kdelibs5-dev,
                libspeechd-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://accessibility.kde.org/developer/kttsd
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/jovie.git/
