=== libkttsd/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+
+include_directories( ${SPEECHD_INCLUDE_DIR} )
 
 add_definitions(-DKDE_DEFAULT_DEBUG_AREA=2405)
 
@@ -5,17 +7,12 @@
    talkercode.cpp 
    filterproc.cpp 
    filterconf.cpp 
-   utils.cpp 
-   talkerlistmodel.cpp 
-   selecttalkerdlg.cpp 
-   selectlanguagedlg.cpp) 
-
-kde4_add_ui_files(kttsd_LIB_SRCS selecttalkerwidget.ui )
-
+   talkerlistmodel.cpp ) 
 
 kde4_add_library(kttsd SHARED ${kttsd_LIB_SRCS})
 
 target_link_libraries(kttsd
+    ${SPEECHD_LIBRARIES}
     ${KDE4_KDECORE_LIBS}
     ${KDE4_KDEUI_LIBS}
     ${KDE4_KUTILS_LIBS}
