=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
                libspeechd-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://accessibility.kde.org/developer/kttsd
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/jovie.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/jovie.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/jovie.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/jovie.git
 
 Package: jovie
 Architecture: any
