=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.22~),
                libspeechd-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://accessibility.kde.org/developer/kttsd
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/jovie.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/jovie.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/jovie
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/jovie
 
 Package: jovie
 Architecture: any
@@ -41,17 +41,3 @@
 Description: transitional package for jovie
  This is a transitional package provided to ease upgrade from kttsd
  to jovie.
-
-Package: jovie-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: jovie (= ${binary:Version})
-Breaks: kdeaccessibility-dbg (<< 4:4.8)
-Replaces: kdeaccessibility-dbg (<< 4:4.8)
-Description: debugging symbols for jovie
- This package contains the debugging symbols for jovie. It is to be used
- in order to be able provide proper back traces for possible crashes or
- for running jovie in gdb or valgrind for meaningful output
- .
- This package is part of the KDE accessibility module
